Bug 3429 - [UPDATE REQUEST] oxygen-gtk 1.3.4 -> 1.4.1, oxygen-gtk3 1.1.4 -> 1.3.1
: [UPDATE REQUEST] oxygen-gtk 1.3.4 -> 1.4.1, oxygen-gtk3 1.1.4 -> 1.3.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-17 16:40 MSK by Andrey Bondrov
Modified: 2013-12-30 10:19 MSK (History)
2 users (show)

See Also:
RPM Package: oxygen-gtk, oxygen-gtk3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-12-17 16:40:23 MSK
New versions of oxygen-gtk and oxygen-gtk3 were released.
Comment 1 Andrey Bondrov 2013-12-17 16:42:30 MSK
Advisory: "New version 1.4.1"
https://abf.rosalinux.ru/build_lists/1490382
https://abf.rosalinux.ru/build_lists/1490383

Advisory: "New version 1.3.1"
https://abf.rosalinux.ru/build_lists/1490384
https://abf.rosalinux.ru/build_lists/1490385

Please test oxygen-gtk3 carefully, I had to revert some GTK 3.10 style elements because we still have only GTK 3.8.
Comment 2 Andrey Bondrov 2013-12-18 13:03:22 MSK
oxygen-gtk3 updated to 1.2.1 instead of 1.3.1 because 1.3.1 doesn't work well with GTK 3.8. So new build lists:

Advisory: "New version 1.2.1"
https://abf.rosalinux.ru/build_lists/1490819
https://abf.rosalinux.ru/build_lists/1490821
Comment 3 Vladimir Potapov 2013-12-25 14:15:48 MSK
for i586:

$ oxygen-gtk3-demo

** (oxygen-gtk3-demo:8609): WARNING **: Can't load fallback CSS resource: Failed to import: Ресурс из «/org/gnome/adwaita/gtk-fallback.css» не существует

** (oxygen-gtk3-demo:8609): WARNING **: Can't load fallback CSS resource: Failed to import: Ресурс из «/org/gnome/adwaita/gtk-fallback.css» не существует
Comment 4 Vladimir Potapov 2013-12-25 14:50:26 MSK
oxygen-gtk3-1.2.1-1
oxygen-gtk-1.4.1-1
************************ Advisory **************************
New versions
************************************************************
QA Verified